Help us improve your experience.

Let us know what you think.

Do you have time for a two-minute survey?

 

SBR 8.6.0R14 Release—Features and Limitations

 

LINUX

  1. SBR Carrier has been qualified with RHEL 8.1.
  2. SBR Carrier support MySQL and NDB version 8.0.22 for RHEL 8.1.
  3. The following is the naming convention introduced for differentiating the RHEL 8.1 of SBR:8.6.0R14 Full build:

    • Cluster Variant Full build: sbr-cl-8.6.0.R-14.el8.x86_64.rpm

    • Standalone Variant Full Build: sbr-sa-8.6.0.R-14.el8.x86_64.rpm

    Note

    The tag el8is present in the name of RHEL 8.1 build of SBR to differentiate between RHEL7.x build which will have el7 tag within the name.

  4. Prerequisite for SBR 8.6.0R14 Installation on RHEL 8.1

    In Addition to the required packages for RHEL 7.x the following packages MUST be installed on the RHEL 8.1 machine, where SBR 8.6.0R14 installation is planned.

    • expect

    • ncurses-compat-libs

    • OpenLDAP-2.4.46-11

    Note

Limitation

  1. The Signalware communication stack is not supported on RHEL 8.1 and the SIM authentication module cannot be used on the RHEL 8.1 platform to communicate with an HLR to process RADIUS requests. However, the module can be used with an HSS by using the RADIUS to Diameter conversion feature.

SOLARIS

  1. SBR Carrier has been qualified with Solaris 11.4.25.0.1.75.3 version.
  2. SBR Carrier support MySQL and NDB version 8.0.22 for Solaris 11.4.25.0.1.75.3 version.
  3. The following is the naming convention introduced for differentiating the Solaris 11.4 Full build for SBR:8.6.0R14

    • Cluster Variant Full build: sbr-cl-8.6.0.R-14.SPARCV9.tgz

    • Standalone Variant Full Build: sbr-sa-8.6.0.R-14.SPARCV9.tgz

    Note

    The tag "SPARCV9" (*UPPER CASE*) is present in the name of Solaris 11.4 Full build of SBR to differentiate between the < 11.4 Solaris builds which will have "sparcv9" (*lower case*) in their name.

  4. In Addition to the required packages lesser than Solaris 11.4 version, the following packages MUST be installed on the Solaris 11.4 machine, where SBR 8.6.0R14 installation is planned.

    1. expect
    2. ncurses-compat-libs
    3. developerstudio-126 runtime libraries
    Note
    1. The developerstudio-126 runtime libraries related six libraries MUST be installed successfully on the Solaris 11.4 machine where SBR8.6.0R14 installation is planned.
    2. The following is the example command for installing the six libraries related to developerstudio-126 runtime libraries.

      • pkg install --accept developerstudio-126/library/c++-libs \

      • developerstudio-126/library/c-libs \

      • developerstudio-126/library/f90-libs \

      • developerstudio-126/library/math-libs \

      • developerstudio-126/library/perflib \

      • developerstudio-126/library/studio-gccrt